package de.votian.services.dto;

public class ServiceRadiusDto {

    private Long id;
    private String zipcode;
    private String cityDistrict;
    private Integer radiusAreaNo;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getZipcode() {
        return zipcode;
    }

    public void setZipcode(String zipcode) {
        this.zipcode = zipcode;
    }

    public String getCityDistrict() {
        return cityDistrict;
    }

    public void setCityDistrict(String cityDistrict) {
        this.cityDistrict = cityDistrict;
    }

    public Integer getRadiusAreaNo() {
        return radiusAreaNo;
    }

    public void setRadiusAreaNo(Integer radiusAreaNo) {
        this.radiusAreaNo = radiusAreaNo;
    }
}
